
        
        .retrina-image-11535{
            text-align:center;
        }   

        .retrina-image-11535 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-11535 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-11535{
                    text-align:center;
                }      
            
                            .retrina-image-11535 img{
                    width:100%;
                }      
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-11535{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-11535{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-11536 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-11536 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-11536 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-11536 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-11536 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-11537 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-11537 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-11537 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-11537 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-11537 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-11538 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-11538 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-11538 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-11538 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-11538 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-11539{
            text-align:center;
        }   

        .retrina-image-11539 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-11539 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-11539{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-11539{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-11539{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-11540{
            text-align:center;
        }   

        .retrina-image-11540 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-11540 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-11540{
                    text-align:center;
                }      
            
                            .retrina-image-11540 img{
                    width:100%;
                }      
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-11540{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-11540{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-11541 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-11541 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-11541 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-11541 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-11541 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-11542 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-11542 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-11542 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-11542 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-11542 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-11543{
            text-align:center;
        }   

        .retrina-image-11543 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-11543 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-11543{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-11543{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-11543{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-11544 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-11544 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-11544 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-11544 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-11544 {
            max-width: 100%;
         }
               }


    #retrina_product_54069_2_0_mother_7 > div {margin-bottom:26px !important ;} 
        
        .retrina-image-11545{
            text-align:center;
        }   

        .retrina-image-11545 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-11545 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-11545{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-11545{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-11545{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-11546 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-11546 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-11546 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-11546 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-11546 {
            max-width: 100%;
         }
               }


    #retrina_product_54069_2_0_mother_8 > div {margin-bottom:24px !important ;} 
        
        .retrina-image-11547{
            text-align:center;
        }   

        .retrina-image-11547 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-11547 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-11547{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-11547{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-11547{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-11548 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-11548 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-11548 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-11548 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-11548 {
            max-width: 100%;
         }
               }


    #retrina_product_54069_2_0_mother_9 > div {margin-bottom:-21px !important ;} 
        
        .retrina-image-11549{
            text-align:center;
        }   

        .retrina-image-11549 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-11549 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-11549{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-11549{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-11549{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-11550 {
                        color: #111;
                           text-align: center;
                     margin-right: auto;
            margin-left: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-11550 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-11550 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-11550 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-11550 {
            max-width: 100%;
         }
               }


    #retrina_product_54069_2_0_mother_10 > div {margin-bottom:30px !important ;} 